## icedtea6 1.5.0-2

=== changelog ===
icedtea6 (1.5.0-2) stable; urgency=low

  * Initial import.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 04 May 2010 19:11:19 +0000
