## icedtea6 1.5.0-3

=== debian/changelog ===
icedtea6 (1.5.0-3) stable; urgency=low

  * Move to free.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 05 May 2010 20:36:33 +0000
