=== debian/control ===
Source: icedtea6
Section: user/development
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: icedtea6
Architecture: armel
Depends: libasound2 (>> 1.0.18), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libjpeg62, libpango1.0-0, libpng12-0 (>= 1.2.13-4), libpulse0 (>= 0.9.15~test5), libstdc++6 (>= 4.2.1), libx11-6, libxext6, libxi6, libxrender1, libxtst6, zlib1g (>= 1:1.2.1)
Description: This package installs a version of the OpenJDK which has been optimized for ARM(TM) processors.
 _
 The optimization was done by Edward Nevill at Cambridge Software Labs (http://camswl.com/):
 "OpenJDK Optimised Assembler Interpreter and Bytecode Interpreter Generator
 Copyright (C) 2009, Edward Nevill
 _
 This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
 _
 This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 _
 You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
 _
 Edward Nevill (ed@camswl.vom), 16 High Street, Hemingford Grey, Huntingdon, PE28 9DR, UK
 _
 This project also includes code from the following projects
 _
 IcedTea <http://www.iced-tea.org>
 GNU Classpath <http://www.gnu.org/software/classpath>
 OpenJDK <http://openjdk.java.net>"
 _
 _
 OpenJDK is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.
 ARM is a trademark or registered trademark of ARM Ltd or its subsidiaries. Other names may be trademarks of their respective owners.
XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
