## icedtea6 1.5.0-4

=== debian/changelog ===
icedtea6 (1.5.0-4) stable; urgency=low

  * Fix bugtracker link. Extend description.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 08 May 2010 00:20:16 +0000
