=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
 Package: icedtea6
 Architecture: armel
 Depends: libasound2 (>> 1.0.18), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libjpeg62, libpango1.0-0, libpng12-0 (>= 1.2.13-4), libpulse0 (>= 0.9.15~test5), libstdc++6 (>= 4.2.1), libx11-6, libxext6, libxi6, libxrender1, libxtst6, zlib1g (>= 1:1.2.1)
-Description: This package installs a version of the OpenJDK which has been optimized for ARM(TM) processors.
+Description: The icedtea6 version of the OpenJDK(TM)
+ In short, this package installs a free version of the Java(TM) 6 programming language runtime and development kit.
+ _
+ This package installs a version of the OpenJDK which has been optimized for ARM(TM) processors.
  _
  The optimization was done by Edward Nevill at Cambridge Software Labs (http://camswl.com/):
  "OpenJDK Optimised Assembler Interpreter and Bytecode Interpreter Generator
@@ -29,6 +32,6 @@
  OpenJDK <http://openjdk.java.net>"
  _
  _
- OpenJDK is a trademark or registered trademark of Sun Microsystems, Inc. in the United States and other countries.
+ Java and OpenJDK are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
  ARM is a trademark or registered trademark of ARM Ltd or its subsidiaries. Other names may be trademarks of their respective owners.
-XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
+XSBC-Bugtracker: r.c.g@gmx.de
