=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/icedtea6" install
	mkdir -p "$(CURDIR)/debian/icedtea6"

#	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Aden" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Aden"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Almaty" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Almaty"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Amman" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Amman"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Anadyr" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Anadyr"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Aqtau" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Aqtau"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Aqtobe" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Aqtobe"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Ashgabat" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Ashgabat"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Baghdad" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Baghdad"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Bahrain" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Bahrain"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Baku" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Baku"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Bangkok" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Bangkok"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Beirut" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Beirut"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Bishkek" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Bishkek"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Brunei" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Brunei"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Choibalsan" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Choibalsan"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Chongqing" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Chongqing"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Colombo" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Colombo"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Damascus" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Damascus"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Dhaka" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Dhaka"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Dili" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Dili"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Dubai" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Dubai"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Dushanbe" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Dushanbe"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Gaza" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Gaza"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Harbin" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Harbin"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Ho_Chi_Minh" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Ho_Chi_Minh"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Hong_Kong" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Hong_Kong"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Hovd" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Hovd"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Irkutsk" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Irkutsk"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Jakarta" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Jakarta"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Jayapura" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Jayapura"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Jerusalem" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Jerusalem"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Kabul" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Kabul"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Kamchatka" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Kamchatka"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Karachi" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Karachi"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Kashgar" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Kashgar"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Katmandu" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Katmandu"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Kolkata" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Kolkata"
	mkdir -p "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/"
	cp -a "src/opt/icedtea6/jre/lib/zi/Asia/Krasnoyarsk" "$(CURDIR)/debian/icedtea6/opt/icedtea6/jre/lib/zi/Asia/Krasnoyarsk"
