## icedtea6 1.5.0-5

=== debian/changelog ===
icedtea6 (1.5.0-5) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 08 May 2010 15:48:24 +0000
