=== debian/control ===
--- 
+++ 
@@ -34,4 +34,4 @@
  _
  Java and OpenJDK are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
  ARM is a trademark or registered trademark of ARM Ltd or its subsidiaries. Other names may be trademarks of their respective owners.
-XSBC-Bugtracker: r.c.g@gmx.de
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
