## icedtea6 1.5.0-6

=== debian/changelog ===
icedtea6 (1.5.0-6) stable; urgency=low

  * Add icon and refine description.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 10 May 2010 16:50:23 +0000
