=== debian/control ===
Source: icedtea6
Section: user/development
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: icedtea6
Architecture: armel
Depends: libasound2 (>> 1.0.18), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgcc1 (>= 1:4.2.1), libglib2.0-0 (>= 2.20.0), libgtk2.0-0 (>= 2:2.12.9-0osso1), libjpeg62, libpango1.0-0, libpng12-0 (>= 1.2.13-4), libpulse0 (>= 0.9.15~test5), libstdc++6 (>= 4.2.1), libx11-6, libxext6, libxi6, libxrender1, libxtst6, zlib1g (>= 1:1.2.1)
Description: The icedtea6 version of the OpenJDK(TM)
 In short, this package installs a free version of the Java(TM) 6 programming language runtime and development kit.
 The development kit and runtime are, on their own, typically operated from the command line.
  .
 This package installs a version of the OpenJDK which has been optimized for ARM(TM) processors.
  .
 The optimization was done by Edward Nevill at Cambridge Software Labs (http://camswl.com/):
 "OpenJDK Optimised Assembler Interpreter and Bytecode Interpreter Generator
 Copyright (C) 2009, Edward Nevill
  .
 This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
  .
 This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
  .
 You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA
  .
 Edward Nevill (ed@camswl.vom), 16 High Street, Hemingford Grey, Huntingdon, PE28 9DR, UK
  .
 This project also includes code from the following projects
  .
 IcedTea <http://www.iced-tea.org>
 GNU Classpath <http://www.gnu.org/software/classpath>
 OpenJDK <http://openjdk.java.net>"
  .
  .
 Java and OpenJDK are trademarks or registered trademarks of Sun Microsystems, Inc. in the United States and other countries.
 ARM is a trademark or registered trademark of ARM Ltd or its subsidiaries. Other names may be trademarks of their respective owners.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
XB-Maemo-Icon-26:
 PCFET0NUWVBFIGh0bWwgUFVCTElDICItLy9XM0MvL0RURCBYSFRNTCAxLjAgVHJhbnNpdGlvbmFs
 Ly9FTiIgImh0dHA6Ly93d3cudzMub3JnL1RSL3hodG1sMS9EVEQveGh0bWwxLXRyYW5zaXRpb25h
 bC5kdGQiPgo8aHRtbCB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94aHRtbCIgeG1sOmxh
 bmc9ImVuIiBsYW5nPSJlbiIgZGlyPSJsdHIiPgoJPGhlYWQ+CgkJPG1ldGEgaHR0cC1lcXVpdj0i
 Q29udGVudC1UeXBlIiBjb250ZW50PSJ0ZXh0L2h0bWw7IGNoYXJzZXQ9dXRmLTgiIC8+CgkJCQk8
 bWV0YSBuYW1lPSJrZXl3b3JkcyIgY29udGVudD0iSW1hZ2U6Q2xpIGljb24gNDhwIGVtYmVkZGVk
 LnBuZyIgLz4KCQk8bGluayByZWw9InNob3J0Y3V0IGljb24iIGhyZWY9Ii9mYXZpY29uLmljbyIg
 Lz4KCQk8bGluayByZWw9InNlYXJjaCIgdHlwZT0iYXBwbGljYXRpb24vb3BlbnNlYXJjaGRlc2Ny
 aXB0aW9uK3htbCIgaHJlZj0iL29wZW5zZWFyY2hfZGVzYy5waHAiIHRpdGxlPSJtYWVtby5vcmcg
 d2lraSAoRW5nbGlzaCkiIC8+CjxsaW5rIHJlbD0iYWx0ZXJuYXRlIiB0eXBlPSJhcHBsaWNhdGlv
 bi9yc3MreG1sIiB0aXRsZT0ibWFlbW8ub3JnIHdpa2kgUlNTIEZlZWQiIGhyZWY9Imh0dHA6Ly93
 aWtpLm1hZW1vLm9yZy9pbmRleC5waHA/dGl0bGU9U3BlY2lhbDpSZWNlbnRjaGFuZ2VzJmFtcDtm
 ZWVkPXJzcyIgLz4KPGxpbmsgcmVsPSJhbHRlcm5hdGUiIHR5cGU9ImFwcGxpY2F0aW9uL2F0b20r
 eG1sIiB0aXRsZT0ibWFlbW8ub3JnIHdpa2kgQXRvbSBGZWVkIiBocmVmPSJodHRwOi8vd2lraS5t
 YWVtby5vcmcvaW5kZXgucGhwP3RpdGxlPVNwZWNpYWw6UmVjZW50Y2hhbmdlcyZhbXA7ZmVlZD1h
 dG9tIiAvPgoJCTx0aXRsZT5JbWFnZTpDbGkgaWNvbiA0OHAgZW1iZWRkZWQucG5nIC0gbWFlbW8u
 b3JnIHdpa2k8L3RpdGxlPgogICAgICAgIDxsaW5rIHJlbD0ic3R5bGVzaGVldCIgaHJlZj0iaHR0
 cDovL3N0YXRpYy5tYWVtby5vcmcvc3R5bGVfbWFlbW8yMDA5L2Nzcy9yZXNldC5jc3MiIHR5cGU9
 InRleHQvY3NzIiBtZWRpYT0ic2NyZWVuIiBjaGFyc2V0PSJ1dGYtOCIgLz4KICAgICAgICA8bGlu
 ayByZWw9InN0eWxlc2hlZXQiIGhyZWY9Imh0dHA6Ly9zdGF0aWMubWFlbW8ub3JnL3N0eWxlX21h
 ZW1vMjAwOS9jc3MvbWFzdGVyLmNzcyIgdHlwZT0idGV4dC9jc3MiIG1lZGlhPSJzY3JlZW4iIGNo
 YXJzZXQ9InV0Zi04IiAvPgogICAgICAgIDwhLS1baWYgbHRlIElFIDZdPgogICAgICAgICAgICA8
 bGluayByZWw9InN0eWxlc2hlZXQiIGhyZWY9Imh0dHA6Ly9zdGF0aWMubWFlbW8ub3JnL3N0eWxl
 X21hZW1vMjAwOS9jc3MvaWUuY3NzIiB0eXBlPSJ0ZXh0L2NzcyIgbWVkaWE9InNjcmVlbiI+CiAg
 ICAgICAgPCFbZW5kaWZdLS0+CgoKICAgICAgICA8bGluayByZWw9InN0eWxlc2hlZXQiIHR5cGU9
 InRleHQvY3NzIiBocmVmPSIvc2tpbnMvbW9ub2Jvb2ttYWVtbzIwMDkvYnpfbWFpbi5jc3MiIG1l
 ZGlhPSJzY3JlZW4iIC8+CiAgICAgICAgPHNjcmlwdCB0eXBlPSJ0ZXh0L2phdmFzY3JpcHQiIHNy
 Yz0iL3NraW5zL21vbm9ib29rbWFlbW8vanF1ZXJ5LTEuMi42Lm1pbi5qcyI+PC9zY3JpcHQ+CgkJ
 PHN0eWxlIHR5cGU9InRleHQvY3NzIiBtZWRpYT0ic2NyZWVuLCBwcm9qZWN0aW9uIj4vKjwhW0NE
 QVRBWyovCgkJCUBpbXBvcnQgIi9za2lucy9jb21tb24vc2hhcmVkLmNzcz8xMTYiOwoJCQlAaW1w
 b3J0ICIvc2tpbnMvbW9ub2Jvb2ttYWVtbzIwMDkvbWFpbi5jc3M/MTE2IjsKCQkvKl1dPiovPC9z
 dHlsZT4KCQk8bGluayByZWw9InN0eWxlc2hlZXQiIHR5cGU9InRleHQvY3NzIiBtZWRpYT0icHJp
 bnQiIGhyZWY9Ii9za2lucy9jb21tb24vY29tbW9uUHJpbnQuY3NzPzExNiIgLz4KCQk8bWV0YSBo
 dHRwLWVxdWl2PSJpbWFnZXRvb2xiYXIiIGNvbnRlbnQ9Im5vIiAvPjwhW2VuZGlmXS0tPgoJCQoJ
 CTxzY3JpcHQgdHlwZT0gInRleHQvamF2YXNjcmlwdCI+Lyo8IVtDREFUQVsqLwp2YXIgc2tpbiA9
 ICJtb25vYm9va21hZW1vMjAwOSI7CnZhciBzdHlsZXBhdGggPSAiL3NraW5zIjsKdmFyIHdnQXJ0
 aWNsZVBhdGggPSAiLyQxIjsKdmFyIHdnU2NyaXB0UGF0aCA9ICIiOwp2YXIgd2dTY3JpcHQgPSAi
 L2luZGV4LnBocCI7CnZhciB3Z1NlcnZlciA9ICJodHRwOi8vd2lraS5tYWVtby5vcmciOwp2YXIg
 d2dDYW5vbmljYWxOYW1lc3BhY2UgPSAiSW1hZ2UiOwp2YXIgd2dDYW5vbmljYWxTcGVjaWFsUGFn
 ZU5hbWUgPSBmYWxzZTsKdmFyIHdnTmFtZXNwYWNlTnVtYmVyID0gNjsKdmFyIHdnUGFnZU5hbWUg
 PSAiSW1hZ2U6Q2xpX2ljb25fNDhwX2VtYmVkZGVkLnBuZyI7CnZhciB3Z1RpdGxlID0gIkNsaSBp
 Y29uIDQ4cCBlbWJlZGRlZC5wbmciOwp2YXIgd2dBY3Rpb24gPSAidmlldyI7CnZhciB3Z1Jlc3Ry
 aWN0aW9uRWRpdCA9IFtdOwp2YXIgd2dSZXN0cmljdGlvbk1vdmUgPSBbXTsKdmFyIHdnQXJ0aWNs
 ZUlkID0gIjM3MDAiOwp2YXIgd2dJc0FydGljbGUgPSB0cnVlOwp2YXIgd2dVc2VyTmFtZSA9IG51
 bGw7CnZhciB3Z1VzZXJHcm91cHMgPSBudWxsOwp2YXIgd2dVc2VyTGFuZ3VhZ2UgPSAiZW4iOwp2
 YXIgd2dDb250ZW50TGFuZ3VhZ2UgPSAiZW4iOwp2YXIgd2dCcmVha0ZyYW1lcyA9IGZhbHNlOwp2
 YXIgd2dDdXJSZXZpc2lvbklkID0gIjMwNTEzIjsKdmFyIHdnVmVyc2lvbiA9ICIxLjEyLjAiOwp2
 YXIgd2dFbmFibGVBUEkgPSB0cnVlOwp2YXIgd2dFbmFibGVXcml0ZUFQSSA9IGZhbHNlOwovKl1d
 PiovPC9zY3JpcHQ+CiAgICAgICAgICAgICAgICAKCQk8c2NyaXB0IHR5cGU9InRleHQvamF2YXNj
 cmlwdCIgc3JjPSIvc2tpbnMvY29tbW9uL3dpa2liaXRzLmpzPzExNiI+PCEtLSB3aWtpYml0cyBq
 cyAtLT48L3NjcmlwdD4KCQk8IS0tIEhlYWQgU2NyaXB0cyAtLT4KCQk8c2NyaXB0IHR5cGU9InRl
 eHQvamF2YXNjcmlwdCIgc3JjPSIvc2tpbnMvY29tbW9uL2FqYXguanM/MTE2Ij48L3NjcmlwdD4K
 CQk8c2NyaXB0IHR5cGU9InRleHQvamF2YXNjcmlwdCIgc3JjPSIvaW5kZXgucGhwP3RpdGxlPS0m
 YW1wO2FjdGlvbj1yYXcmYW1wO2dlbj1qcyZhbXA7dXNlc2tpbj1tb25vYm9va21hZW1vMjAwOSI+
 PCEtLSBzaXRlIGpzIC0tPjwvc2NyaXB0PgoJCTxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Lyo8IVtD
 REFUQVsqLwpAaW1wb3J0ICIvaW5kZXgucGhwP3RpdGxlPU1lZGlhV2lraTpDb21tb24uY3NzJnVz
 ZW1zZ2NhY2hlPXllcyZhY3Rpb249cmF3JmN0eXBlPXRleHQvY3NzJnNtYXhhZ2U9MTgwMDAiOwpA
 aW1wb3J0ICIvaW5kZXgucGhwP3RpdGxlPU1lZGlhV2lraTpNb25vYm9va21hZW1vMjAwOS5jc3Mm
 dXNlbXNnY2FjaGU9eWVzJmFjdGlvbj1yYXcmY3R5cGU9dGV4dC9jc3Mmc21heGFnZT0xODAwMCI7
 CkBpbXBvcnQgIi9pbmRleC5waHA/dGl0bGU9LSZhY3Rpb249cmF3Jmdlbj1jc3MmbWF4YWdlPTE4
 MDAwJnVzZXNraW49bW9ub2Jvb2ttYWVtbzIwMDkiOwovKl1dPiovPC9zdHlsZT4KCTwvaGVhZD4K
 PGJvZHkgY2xhc3M9Im1lZGlhd2lraSBucy02IGx0ciBwYWdlLUltYWdlX0NsaV9pY29uXzQ4cF9l
 bWJlZGRlZF9wbmciPgogICAgICAgIDxkaXYgaWQ9ImNvbnRhaW5lciI+CiAgICAgICAgICAgIDxk
 aXYgaWQ9ImhlYWRlciI+CiAgICAgICAgICAgICAgICA8ZGl2IGlkPSJsb2dvIj4KICAgICAgICAg
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxhIGhyZWY9Imh0dHA6Ly9tYWVtby5vcmcv
 Ij48aW1nIHNyYz0iaHR0cDovL3N0YXRpYy5tYWVtby5vcmcvc3R5bGVfbWFlbW8yMDA5L2ltZy9s
 b2dvLmpwZyIgdGl0bGU9Ik1hZW1vLm9yZyIgYWx0PSJNYWVtby5vcmciIC8+PC9hPgogICAgICAg
 ICAgICAgICAgPC9kaXY+PCEtLSBsb2dvIC0tPgoKCTxkaXYgY2xhc3M9InBvcnRsZXQiIGlkPSJw
 LXBlcnNvbmFsIj4KCQk8aDU+UGVyc29uYWwgdG9vbHM8L2g1PgoJCTxkaXYgY2xhc3M9InBCb2R5
 Ij4KCQkJPHVsPgoJCQkJPGxpIGlkPSJwdC1sb2dpbiI+PGEgaHJlZj0iL2luZGV4LnBocD90aXRs
 ZT1TcGVjaWFsOlVzZXJsb2dpbiZhbXA7cmV0dXJudG89SW1hZ2U6Q2xpX2ljb25fNDhwX2VtYmVk
 ZGVkLnBuZyIgdGl0bGU9IllvdSBhcmUgZW5jb3VyYWdlZCB0byBsb2cgaW4sIGl0IGlzIG5vdCBt
 YW5kYXRvcnkgaG93ZXZlci4gW29dIiBhY2Nlc3NrZXk9Im8iPkxvZyBpbiAvIGNyZWF0ZSBhY2Nv
 dW50PC9hPjwvbGk+CgkJCTwvdWw+CgkJPC9kaXY+CiAgICAgICAgICAgIDwvZGl2PgogICAgICAg
 IDwvZGl2PgogICAgICAgICAgICA8ZGl2IGlkPSJuYXZpZ2F0aW9uIj4KICAgICAgICAgICAgICAg
 IDxkaXYgaWQ9Im5hdmlnYXRpb24tbGVmdC13cmFwcGVyIj4KCiAgICAgICAgICAgICAgICAgICAg
 PGRpdiBpZD0ibmF2aWdhdGlvbi1yaWdodC13cmFwcGVyIj4KCiAgICAgICAgICAgICAgICAgICAg
 ICAgIDx1bD4KICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxsaT48YSBocmVmPSJodHRwOi8v
 bWFlbW8ub3JnL2ludHJvLyI+SW50cm88L2E+PC9saT4KICAgICAgICAgICAgICAgICAgICAgICAg
 ICAgIDxsaT48YSBocmVmPSJodHRwOi8vbWFlbW8ub3JnL2Rvd25sb2Fkcy8iPkRvd25sb2Fkczwv
 YT48L2xpPgogICAgICAgICAgICAgICAgICAgICAgICAgICAgPGxpIGNsYXNzPSJzZWxlY3RlZCI+
 PGEgaHJlZj0iaHR0cDovL21hZW1vLm9yZy9jb21tdW5pdHkvIj5Db21tdW5pdHk8L2E+PC9saT4K
 ICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxsaT48YSBocmVmPSJodHRwOi8vbWFlbW8ub3Jn
 L2RldmVsb3BtZW50LyI+RGV2ZWxvcG1lbnQ8L2E+PC9saT4KICAgICAgICAgICAgICAgICAgICAg
 ICAgICAgIDxsaT48YSBocmVmPSJodHRwOi8vbWFlbW8ub3JnL25ld3MvIj5OZXdzPC9hPjwvbGk+
 CiAgICAgICAgICAgICAgICAgICAgICAgICAgICA8bGk+PGEgaHJlZj0iaHR0cDovL3RhbGsubWFl
 bW8ub3JnIj5UQUxLPC9hPjwvbGk+CiAgICAgICAgICAgICAgICAgICAgICAgIDwvdWw+CgoKCQk8
 ZGl2IGlkPSJzZWFyY2giPgoJCQk8Zm9ybSBhY3Rpb249Ii9TcGVjaWFsOlNlYXJjaCIgaWQ9InNl
 YXJjaGZvcm0iPgoJCQkJPGlucHV0IGlkPSJzZWFyY2hJbnB1dCIgbmFtZT0ic2VhcmNoIiB0eXBl
 PSJ0ZXh0IiB0aXRsZT0iU2VhcmNoIG1hZW1vLm9yZyB3aWtpIFtmXSIgYWNjZXNza2V5PSJmIiB2
 YWx1ZT0iIiAvPgoJCQkJPGlucHV0IHR5cGU9J3N1Ym1pdCcgbmFtZT0iZ28iIGNsYXNzPSJzdWJt
 aXQiIGlkPSJzZWFyY2hHb0J1dHRvbiIJdmFsdWU9IkdvIiB0aXRsZT0iR28gdG8gYSBwYWdlIHdp
 dGggdGhpcyBleGFjdCBuYW1lIGlmIGV4aXN0cyIgLz4mbmJzcDsKPCEtLQkJCQk8aW5wdXQgdHlw
 ZT0nc3VibWl0JyBuYW1lPSJmdWxsdGV4dCIgY2xhc3M9InNlYXJjaEJ1dHRvbiIgaWQ9Im13LXNl
 YXJjaEJ1dHRvbiIgdmFsdWU9IlNlYXJjaCIgdGl0bGU9IlNlYXJjaCB0aGUgcGFnZXMgZm9yIHRo
 aXMgdGV4dCIgLz4gLS0+CgkJCTwvZm9ybT4KCQk8L2Rpdj4KCgogICAgICAgICAgICAgICAgICAg
 IDwvZGl2PgogICAgICAgICAgICAgICAgPC9kaXY+CiAgICAgICAgICAgIDwvZGl2PjwhLS0gL25h
 dmlnYXRpb24gLS0+CiAgICAgICAgICAgIDxkaXYgaWQ9ImJyZWFkY3J1bWIiPjwvZGl2PgogICAg
 ICAgICAgICA8ZGl2IGlkPSJjb250ZW50Ij4KICAgICAgICAgICAgICAgICAgICAgICAgCgo8IS0t
 CTxkaXYgaWQ9Imdsb2JhbFdyYXBwZXIiPgoJCTxkaXYgaWQ9ImNvbHVtbi1jb250ZW50Ij4KCTxk
 aXYgaWQ9ImNvbnRlbnQyIj4gCgoKCQk8YSBuYW1lPSJ0b3AiIGlkPSJ0b3AiPjwvYT4KCQkJCTxo
 MSBjbGFzcz0iZmlyc3RIZWFkaW5nIj5JbWFnZTpDbGkgaWNvbiA0OHAgZW1iZWRkZWQucG5nPC9o
 MT4KCQk8ZGl2IGlkPSJib2R5Q29udGVudCI+Ci0tPgoKICAgICAgCjwhLS0gc2lkZWJhciAtLT4g
 CiAgICAgICAgICAgICAgICAgIDxkaXYgaWQ9InNpZGViYXIiPgoJCTxkaXYgaWQ9Im5hdi1zdWIi
 PgoKCQk8ZGl2IGNsYXNzPSdwb3J0bGV0JyBpZD0ncC1uYXZpZ2F0aW9uJz4KCQk8aDM+TmF2aWdh
 dGlvbjwvaDM+CgkJCTx1bD4KCQkJCTxsaSBpZD0ibi1tYWlucGFnZSI+PGEgaHJlZj0iL01haW5f
 UGFnZSIgdGl0bGU9IlZpc2l0IHRoZSBNYWluIFBhZ2UgW3pdIiBhY2Nlc3NrZXk9InoiPk1haW4g
 UGFnZTwvYT48L2xpPgoJCQkJPGxpIGlkPSJuLXJlY2VudGNoYW5nZXMiPjxhIGhyZWY9Ii9TcGVj
 aWFsOlJlY2VudGNoYW5nZXMiIHRpdGxlPSJUaGUgbGlzdCBvZiByZWNlbnQgY2hhbmdlcyBpbiB0
 aGUgd2lraS4gW3JdIiBhY2Nlc3NrZXk9InIiPlJlY2VudCBjaGFuZ2VzPC9hPjwvbGk+CgkJCQk8
 bGkgaWQ9Im4tcmFuZG9tcGFnZSI+PGEgaHJlZj0iL1NwZWNpYWw6UmFuZG9tIiB0aXRsZT0iTG9h
 ZCBhIHJhbmRvbSBwYWdlIFt4XSIgYWNjZXNza2V5PSJ4Ij5SYW5kb20gcGFnZTwvYT48L2xpPgoJ
 CQkJPGxpIGlkPSJuLWhlbHAiPjxhIGhyZWY9Ii9IZWxwOkNvbnRlbnRzIiB0aXRsZT0iVGhlIHBs
 YWNlIHRvIGZpbmQgb3V0LiI+SGVscDwvYT48L2xpPgoJCQkJPGxpIGlkPSJuLWFkdmFuY2Vkc2Vh
 cmNoIj48YSBocmVmPSIvU3BlY2lhbDpTZWFyY2giPkFkdmFuY2VkIHNlYXJjaDwvYT48L2xpPgoJ
 CQk8L3VsPgoJPC9kaXY+CgkKCgoKCQk8aDM+Vmlld3M8L2gzPgoJCQk8dWwgY2xhc3M9ImZpX3By
 b3RpZV9uYXZpZ2F0aW9uIj4KCQkJCQkgPGxpPjxhIGhyZWY9Ii9JbWFnZTpDbGlfaWNvbl80OHBf
 ZW1iZWRkZWQucG5nIiB0aXRsZT0iVmlldyB0aGUgZmlsZSBwYWdlIFtjXSIgYWNjZXNza2V5PSJj
 Ij5GaWxlPC9hPjwvbGk+CgkJCQkJIDxsaT48YSBocmVmPSIvaW5kZXgucGhwP3RpdGxlPUltYWdl
 X3RhbGs6Q2xpX2ljb25fNDhwX2VtYmVkZGVkLnBuZyZhbXA7YWN0aW9uPWVkaXQiIHRpdGxlPSJE
 aXNjdXNzaW9uIGFib3V0IHRoZSBjb250ZW50IHBhZ2UgW3RdIiBhY2Nlc3NrZXk9InQiPkRpc2N1
