## icedtea6 1.5.0-7

=== debian/changelog ===
icedtea6 (1.5.0-7) stable; urgency=low

  * Fix icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 10 May 2010 19:41:38 +0000
